cancel
Showing results for 
Search instead for 
Did you mean: 

SSAM 2405 App update causses issue

Rakesh4
Explorer
0 Kudos
135

Hi All,

As per customer requirement we have enabled the SSAM 2310 version and Users were using the 2310 version over Google play store downloaded app in android device.

Now last week SAP has updated the app over google play store and new version is not allowing the 2310 version to run.

Is there any way we could use the SSAM2310 on latest SSAM client in android device?

View Entire Topic
muhammad_rafay
Product and Topic Expert
Product and Topic Expert
0 Kudos

You should be able to run the 2310 version of metadata using the 2405 client. The only step you need to do is to push an app update on the mobile service so that you can get the prompt on the device for the App Update. Once you press "Now", the app update will change the destination to 2310 and it will be business as usual.